lo::ServerThread(3)

NAME
lo::ServerThread - Class representing a server thread, proxy for lo_server_thread.

SYNOPSIS

Inherits lo::Server.

  Additional Inherited Members

Detailed Description

Class representing a server thread, proxy for lo_server_thread.

Definition at line 664 of file lo_cpp.h.

Author

Generated automatically by Doxygen for liblo from the source code.